@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');


html,body,h1,h2,h3,h4,p,span,input,select,textarea,button{
    font-family: 'Roboto', sans-serif !important;
}

html, body{ 
    padding:0; margin:0;
	background-size:200px 200px;
	overflow-x:hidden;
	background-attachment: fixed;
}


.masonry .item{
    border-radius:0;
    border:none;
}

.extrainfo{
    font-size:11px !important;
    color:#444444;
}

select{
    height:40px !important;
    width:60% !important;
    margin-bottom:5px;
}

input:focus, textarea:focus { 
    outline: none !important;
    border-bottom: 1px solid #4bb73d;
}

th{
    font-size:12px;
}


.previews{
    margin-top:50px;
}

.footer{
position:fixed;
z-index:1;
bottom:0;
left:0;
right:0;
background-color:#77c300;
margin:0;
padding:0;
width:100%;
margin-left:auto;
margin-right:auto;
border-top:1px solid #77c300;
}


.label{
    font-size:11px;
    color:#888888;
}


.btn-ver-carrito{
    position:absolute !important;
    right:0;
}

.header-telefono{
    border-radius:15px;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#ffffff;
}

.botones-carrito{
    text-align:center;
    margin-top:20px;
}

.icon-cart{
    width:25px;
    background-color:#619f00;
    padding:10px;
    position:fixed;
    z-index:2;
    bottom:0;
    right:0;
    margin-right:25px;
    margin-bottom:75px;
    border-top-left-radius:10px;
    border-bottom-right-radius:10px;
}

.watermark{
    width:100%;
    position:absolute;
    z-index:1px;
    top:0;
    left:0;
    opacity:0.15;
}

.logo{
    width:100%;
    max-width:130px;
    cursor:pointer;
    
}

.header{
	margin-top:0;
	position:fixed;
	z-index:2;
	width:95%;
	top:0;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#eeeeee;
	padding:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.header form{
    border-radius:0px;
    padding-top:7px;
    width:100%;
    margin:0;
}


.icono img{
	width:25px;
	height:25px;
	position:relative;
	top:10px;
	opacity:0.3;
}


.fmedium{
	font-size:15px;
	line-height:21px;	
}


.separador{
	width:100%;
	margin:0;
	padding:0;
	border-bottom:1px dashed #cccccc;	
}

h2{
	font-family: 'Jost', sans-serif;
	font-size:20px;
	line-height:25px;
	font-weight:400;
	margin-bottom:0;
}

.steps{
	width:90%;
	max-width:250px;
	margin:0;
	padding:0;	
}


a{
	text-decoration:none;
	color:#000000;
	border:none;	
}

.desktop{display:block;}
.mobile{display:none;}

.aleft{ text-align:left;}
.acenter{text-align:center;}
.aright{text-align:right;}

.borde{border:1px solid #cccccc;}

p{
	font-size:14px;
	line-height:18px;
	        font-family: 'Jost', sans-serif;
	        font-weight:200;
}

.fsmall{font-size:11px; line-height:17px;}

.scroll{
	height:30vh;
	overflow-y:auto;
}

.btn-comprar{
	margin-top:0;
	margin-bottom:20px;
	z-index:3;
	border:2px solid #ffffff;
	background-color:#77c300;
	color:#FFFFFF;
	padding:10px;
	font-size:15px;
	        font-family: 'Jost', sans-serif;
	cursor:pointer;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}

.btn-seguir{
	margin-top:0;
	margin-bottom:20px;
	z-index:3;
	border:2px solid #ffffff;
	background-color:#cccccc;
	color:#000000;
	padding:10px;
	font-size:15px;
	        font-family: 'Jost', sans-serif;
	cursor:pointer;
}

.productoPreview{
	width:100%;
	max-width:300px;	
}

.imgPreview{
	width:100%;
	max-width:500px;
	border:0px solid #eeeeee;
	cursor:pointer;
	-webkit-filter: contrast(100%); 
  	filter: contrast(100%);
  	border-radius:0px;
}

.marcaAgua{
	width:100%;
	max-width:500px;
	position:absolute;
	z-index:1;	
}

.imgGrid{
		
}

.inputBuscar{
	height:45px;
	border-radius:0px;
	border:none;
	width:100%;
	font-size:15px;	
	margin:0;
	padding:10px;
	font-family: 'Jost', sans-serif;
	background-color:#eeeeee;
	border-radius:10px;
}

.iconBuscar{	
	background:none;
	border:none;
	cursor:pointer;
	position:absolute;
	right:0;
	top:0;
	margin-top:5px;
	margin-right:5px;
}

.iconBuscar img{width:30px; height:30px;}

.info-preview{
	position:absolute;
	z-index:1;
	left:0;
	bottom:0;
	background-color:#707070;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	text-align:left;
}

.nombre-preview{
	color:#ffffff;
	font-size:14px;
	        font-family: 'Jost', sans-serif;
}

.button-preview{
	border:0px solid #ffffff;
	background-color:#4bb73d;
	color:#FFFFFF;
	margin-left:2px;
	margin-bottom:3px;
	padding:3px 10px 3px 10px;
	border-radius:0px;
	cursor:pointer;	
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
	font-size:14px;
	        font-family: 'Jost', sans-serif;
	width:110px;
	border-top-right-radius:50px;
}



.precio{
	position:relative;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	color:#ffffff;
	background-color:#4bb73d;
	padding:5px;
	border-top-left-radius:10px;
	border-bottom-right-radius:10px;
}

.icon-check{
	position:absolute;
	left:0;
	top:0;
	z-index:3;
	width:30px !important;
	margin-left:10px;
	margin-top:10px;
}


[type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  cursor:pointer;
}

.etiqueta{
	cursor: pointer;
	background-color:#ebe9dd;
	border:1px dashed #cccccc;
	padding:10px;
	margin-bottom:10px !important;
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
	border-radius:10px;
	/*background-color:#DBDBDB;*/
}

/* IMAGE STYLES */
[type=radio] + img {
  cursor: pointer;

}

/* CHECKED STYLES */
[type=radio]:checked + img {
  outline: 2px solid #77c300;
  border-radius:0px !important;
}


input{
	height:40px;
	width:94%;
	padding-left:2%;
	padding-right:2%;
	font-size:15px;	
	margin-bottom:10px;
	border-radius:0px;
	border:none;
	border-bottom:1px solid #cccccc;
	background-color:#eeeeee;
	
}

textarea{
	width:94%;
	padding-left:2%;
	padding-right:2%;
	font-size:15px;	
	margin-bottom:10px;
	border-radius:0px;
	border:none;
	border-bottom:1px solid #cccccc;
	background-color:#eeeeee;
	resize: none;
    overflow: hidden;
    min-height: 50px;
    max-height: 100px;
    
}




::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}



/* cantidad de taza */

input[type="number"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.number-input {
  border: 2px solid #ddd;
  border-radius:10px;
  display: inline-flex;
}

.number-input,
.number-input * {
  box-sizing: border-box;
}

.number-input button {
  outline:none;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 3rem;
  cursor: pointer;
  margin: 0;
  position: relative;
  top:10px;
}

.number-input button:before,
.number-input button:after {
  display: inline-block;
  position: absolute;
  content: '';
  width: 1rem;
  height: 2px;
  background-color: #212121;
  transform: translate(-50%, -50%);
}
.number-input button.plus:after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.number-input input[type=number] {
  font-family: sans-serif;
  max-width: 50px;
  padding: 5px;
  border: solid #ddd;
  border-width: 0 2px;
  font-size: 18px;
  height: 3rem;
  font-weight: bold;
  text-align: center;
  margin-top:8px;
}

/* fin de cantidad de taza */












.owl-carousel{
    width:95%;
    margin-left:auto;
    margin-right:auto;
}



.owl-prev{
    position:absolute;
    top:30%;
    left:0;
    opacity:0.7;
    border-radius:0px !important;
    margin:0;
    padding:0;
    width:40px;
    height:40px;
    border:2px solid #ffffff !important;
}

.owl-next{
    position:absolute;
    top:30%;
    right:0;
    opacity:0.7;
    border-radius:0px !important;
    margin:0;
    padding:0;
    width:40px;
    height:40px;
    border:2px solid #ffffff !important;
}

.owl-next span, .owl-prev span{ font-size:25px; position:relative; top:-8px; left:-5px; }


#owl-carousel-products .owl-item img{
    border-radius:50%;
    border:4px solid #eeeeee;
    width:90%;
    margin-left:auto;
    margin-right:auto;
}









@media screen and (max-width:560px){
.desktop{display:none;}
.mobile{display:block;}	
.iconBuscar{width:12%;}
.btn-ver-carrito{margin-top:0px !important;}
.header{
    padding-top:0px;
}


}